{
  "name": "Astronimo",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "test": "jest"
  },
  "dependencies": {
    "@nuxt/content": "^1.14.0",
    "@nuxt/http": "^0.6.4",
    "@nuxtjs/axios": "^5.13.1",
    "@nuxtjs/pwa": "^3.3.5",
    "core-js": "^3.9.1",
    "nuxt": "^2.15.3",
    "v-tooltip": "^2.1.3"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^4.0.1",
    "@vue/test-utils": "^1.1.3",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "^26.6.3",
    "jest": "^26.6.3",
    "postcss": "^8.2.8",
    "vue-jest": "^3.0.4"
  }
}
